Start a new topic

Visual Studio 2013 instead of 2012


[size=2]Visual Studio 2012 is required by the 4FM and ETHAPI APIs. Does Visual Studio [b]2013[/b] work with the two APIs?[/size]


Dear Cezar,

Yes, that should work just fine.

Best Regards,
This topic is being closed because the issue is considered as resolved by 4DSP. Feel free to create a new topic for any further inquiries.